/* cart-sec Css Starts Here  */
.cart-sec {
	padding: 60px 0 50px 0;
}
.car_table table.table {
	border-collapse: separate;
	border-spacing: 0;
}
.car_table .table th {
	padding: 21px 5px;
	color: #fff;
	font-size: 15px;
	text-align: center;
	font-weight: normal;
	font-family: var(--medium-font);
}
.car_table table.table.table-bordered {
	background: #121213;
	border: 1px solid #222224;
	margin: 0px 0;
}
.cart-sec .order-summary-div tr#hidethis td,
.cart-sec tr#hidethis-1 td,
.cart-sec tr#hidethis-2 td,
.cart-sec tr#hidethis-3 td {
	text-align: left;
	padding-left: 20px !important;
}
.car_table .table td {
	padding: 20px;
	color: #d2d2d2;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #222224;
	border-bottom: none !important;
	border-top: none !important;
}
.car_table table.table.table-bordered tr th {
	border-bottom: 1px solid #222224;
}
.car_table .table td.product-img img {
	width: 80px;
	height: 70px;
	object-fit: scale-down;
}
.number input[type="text"] {
	width: 58px;
	text-align: center;
	border: 0px;
	font-size: 14px;
	font-weight: bold;
	background: #181819;
	color: #fff;
}
.number span {
	width: 35px;
	height: 35px;
	background: #222224;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	color: #fff;
	border: 2px solid #a4a7b1;
	cursor: pointer;
	border-radius: 0;
	border: 0;
	font-family: var(--bold-font);
}
.number {
	display: inline-block;
	border-radius: 3px;
	padding: 5px;
	background: #181819;
}
.cart-sec tr#hidethis td,
.cart-sec tr#hidethis-1 td,
.cart-sec tr#hidethis-2 td,
.cart-sec tr#hidethis-3 td {
	text-align: left;
	padding-left: 36px !important;
}
/* .add-ons-div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
} */
.btn-check:focus + .btn,
.btn:focus {
	outline: 0;
	box-shadow: none;
	/* color: #fff; */
	background-color: #c92f2f;
	border-color: #c92f2f;
}
.cart-total-btns a.btn {
	text-transform: capitalize;
	padding: 15px 23px;
}
.add-ons-div p {
	margin-bottom: 10px;
}
p.add-ons-amount {
	margin-right: 8px;
}
.coupon-code-div {
	width: 400px;
	position: relative;
}
.coupon-code-div input.coupon-code {
	width: 100%;
	padding: 15px 25px;
	background: #222224;
	border: 0;
	color: #fff;
}
.coupon-code-div button.btn.btn-secondary {
	position: absolute;
	right: 5px;
	top: 6px;
}
.coupon-code-div input.coupon-code::placeholder {
	color: #ffffff;
	font-family: var(--medium-font);
	font-size: 13px;
	transition: 0.8s;
}
.coupon-code-div input.coupon-code:hover::placeholder {
	color: #c92f2f;
}
.cart-total-div {
	display: flex;
	justify-content: start;
}
.cart-summary-div {
	background: #121213;
}
.cart-summary-div h6 {
	font-size: 24px;
	text-align: center;
	padding: 16px;
	border-bottom: 1px solid #222224;
	margin-bottom: 40px;
}
.cart-summary-div-text {
	display: flex;
	justify-content: space-between;
	margin: 20px 40px;
	align-items: center;
	font-family: var(--medium-font);
}
.cart-summary-div-text p {
	font-family: var(--medium-font);
}
.amount-total-div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #222224;
	padding: 20px 35px;
}
.amount-total-div p {
	margin: 0;
	font-size: 24px;
	color: #fff;
}
.cart-total-btns {
	display: flex;
	align-items: center;
	justify-content: end;
	margin: 30px 0;
	gap: 15px;
}
.cart-total-btns a.btn.btn-secondary {
	padding: 15px 25px;
}
/* cart-sec Css Ends Here  */
@media (max-width: 1367px) {
	.car_table .table td {
		padding: 12px;
	}
	.cart-total-btns a.btn.btn-secondary {
		padding: 15px 13px;
		font-size: 12px;
	}
}
@media (min-width: 600px) and (max-width: 1025px) {
	.number {
		display: flex;
	}
	.cart-total-div {
		margin-top: 20px;
	}
}

@media (max-width: 576px) {
	.car_table .table th {
		padding: 15px 5px;
		font-size: 12px;
	}
	.coupon-code-div {
		width: 100%;
		position: relative;
	}
	.number {
		display: flex;
	}
	.cart-total-div {
		display: block;
		justify-content: start;
		margin-top: 20px;
	}
	tr#hidethis td,
	tr#hidethis-1 td,
	tr#hidethis-2 td,
	tr#hidethis-3 td {
		text-align: left;
		padding-left: 9px;
	}
	p.add-ons-amount {
		margin-right: 0px;
	}
	.amount-total-div p {
		font-size: 20px;
	}
	.cart-summary-div-text {
		margin: 20px 20px;
	}
	.amount-total-div {
		padding: 20px 20px;
	}
	.number input[type="text"] {
		width: 35px;
	}
	.cart-sec {
		padding: 120px 0 50px 0;
	}
}
@media (max-width: 281px) {
	.cart-total-btns {
		display: flex;
		align-items: start;
		justify-content: start;
		margin: 30px 0;
		flex-direction: column;
		gap: 10px;
	}
	.cart-total-btns a.btn {
		width: 100%;
	}
	.cart-summary-div-text {
		margin: 20px 10px;
	}
	.amount-total-div {
		display: flex;
		justify-content: space-between;
		align-items: center;
		border-top: 1px solid #222224;
		padding: 20px 15px;
	}
	.amount-total-div p {
		margin: 0;
		font-size: 18px;
		color: #fff;
	}
	.number input[type="text"] {
		width: 38px;
	}
}
